/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/
@font-face{font-family:"Bahij TheSansArabic-Bold";src:url("fonts/Bahij_TheSansArabic-Bold.eot?")
format("eot"),url("fonts/Bahij_TheSansArabic-Bold.woff")
format("woff"),url("fonts/Bahij_TheSansArabic-Bold.ttf")
format("truetype"),url("fonts/Bahij_TheSansArabic-Bold.svg#BahijTheSansArabic-Bold")
format("svg");font-weight:normal;font-style:normal;}
h1.entry-title.h1, .entry-content .h2, .entry-content h2, .entry-content .h3, .entry-content h3, .herald-mod-title, h1, h2, h3, h4, h5, h6, .entry-title a{font-family:"Bahij TheSansArabic-Bold",verdana ,tahoma,sans-serif;font-weight:normal;font-style:normal;}
.herald-sin-lay-5 h1.entry-title.h1{font-size:8rem !important;line-height:10rem !important;}
.meta-category{display:none;}
.meta-item.herald-comments{display:none;}
img.vc_single_image-img.attachment-large{max-width:280px;box-shadow:0 5px 40px #626262;}
img.attachment-herald-lay-f-full.size-herald-lay-f-full.wp-post-image{width:45%;height:248px;}
.herald-post-thumbnail{background-color:#fff;}
.header-trending{ background:#fff;border-bottom:1px solid rgba(255,255,255,0.15)}
.herald-site-content{box-shadow:0 0 0 0 rgba(0,0,0,0);}

.MediaCard-media {
    display: none;
}